@CHARSET "ISO-8859-1";
#db-root {
	width: 100%;
	border-radius: 5px;
	display: inline-block;
}

#db-header{
	width: 100%;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #004795;
	background: -webkit-linear-gradient(top, #0069ab,#004795);
	background: -moz-linear-gradient(top,  #0069ab,  #004795);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0069ab', endColorstr='#004795');
	background: -ms-linear-gradient(top left, #0069ab 0%, #004795 100%);
	display:block;
	color: #ffffff;
	font-family: arial;
	font-size: 12px;
}

#db-records-drop-down, #db-search-div, #db-records-filter-drop-down{
	display: inline-block;
	padding: 5px ;
}

#db-records-drop-down {
	text-align: left;
}

#db-search-div {
	text-align: right;
	float: right;
}

.db-search {
	box-shadow: inset 0 0 13px #bbbbbb;
	border-radius: 5px;
	border: 1px solid #004795;
	padding: 5px;
	outline: none;
	height: 24px;
}

.ie10 .db-search {
    box-shadow: inset 0 0 13px #bbbbbb;
	border-radius: 5px;
	border: 1px solid #004795;
	padding: 5px;
	outline: none;
	height: 13px;
}

.db-selectbox{
	box-shadow: inset 0 0 10px #cccccc;
	border-radius: 3px;
	border: 1px solid #003167;
	padding: 2px;
	outline: none;
	height: 25px;
	overflow: hidden;
   	background: url(../images/down_arrow.png)no-repeat right #ffffff;
   	-webkit-appearance: none;
   	width: 50px;
   	color: #888888;
}

.db-filter-selectbox{
	box-shadow: inset 0 0 10px #cccccc;
	border-radius: 3px;
	border: 1px solid #003167;
	padding: 2px 7px;
	outline: none;
	height: 25px;
	overflow: hidden;
   	background: url(../images/down_arrow.png)no-repeat right #ffffff;
   	-webkit-appearance: none;
   	min-width: 50px;
   	color: #888888;
}
.db-checkbox {
	border-radius: 3px;
	border: 1px solid #004795;
}

#db-record-div{
	color: #444444;
	font-family: arial;
	font-size: 12px;
	width: 100%;
	display: inline-block;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
#db-record-table {
	width: 100%;
	margin: 0px;
}
#db-heading-bar {
	width: 100%;
	background: -webkit-linear-gradient(top, #eeeef3,#d6dadf);
	background: -moz-linear-gradient(top,  #eeeef3,  #d6dadf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeef3', endColorstr='#d6dadf');
	background: -ms-linear-gradient(top left, #eeeef3 0%, #d6dadf 100%);
	display: inline-block;
	position: relative;
}
.db-heading {
	padding: 5px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	background: -webkit-linear-gradient(top, #eeeef3,#d6dadf);
	background: -moz-linear-gradient(top,  #eeeef3,  #d6dadf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeef3', endColorstr='#d6dadf');
	background: -ms-linear-gradient(top left, #eeeef3 0%, #d6dadf 100%);
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	height: 22px;
	line-height: 22px;
	text-align: center;
}
.db-heading a {
	color: #666666;
	text-decoration: none;
}
.db-action {
	width: 100px;
}

#db-record-bar {
	width: 100%;
	display: table-row;
}

.db-record {
	padding: 5px;
	color: #666666;
	font-size: 12px;
	font-family: arial;
	border-top: 1px solid #cccccc;
	border-left: 1px dotted #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px dotted #cccccc;
	height: 22px;
	line-height: 22px;
	text-align: left;
	width: auto;
	vertical-align: top;
}

.db-white-row {
	background: #ffffff;
}

.db-grey-row {
	background: #f7f7f7;
}
#db-record-count {
	width: 100%;
	background: -webkit-linear-gradient(top, #eeeef3,#d6dadf);
	background: -moz-linear-gradient(top,  #eeeef3,  #d6dadf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeef3', endColorstr='#d6dadf');
	background: -ms-linear-gradient(top left, #eeeef3 0%, #d6dadf 100%);
	display: block;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	line-height: 22px;
	padding: 15px auto;
	float: left;
	margin-bottom: -3px;
}
#db-footer {
	width: 100%;
	min-height: 50px;
	border-radius: 0px 0px 5px 5px;
	border: 1px solid #004795;
	border-right: 2px solid #004795;
	background: -webkit-linear-gradient(top, #0069ab,#004795);
	background: -moz-linear-gradient(top,  #0069ab,  #004795);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0069ab', endColorstr='#004795');
	background: -ms-linear-gradient(top left, #0069ab 0%, #004795 100%);
	display:block;
	color: #ffffff;
	font-family: arial;
	font-size: 12px;
}

#db-multi-record-action-div, #db-pagination-div {
	display: inline-block;
	padding: 5px ;
}

#db-multi-record-action-div {
	text-align: left;
}

#db-pagination-div {
	text-align: right;
	float: right;
}

/* Pagination */
.db-pagination-first {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #5aa8d8 0%, #075db3 50%, #004a96 51%, #0a5cb7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aa8d8), color-stop(50%,#075db3), color-stop(51%,#004a96), color-stop(100%,#0a5cb7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* IE10+ */
	background: linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa8d8', endColorstr='#0a5cb7',GradientType=0 ); /* IE6-9 */
	border-radius: 5px 0px 0px 5px;
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #004795;
	display: inline-block;
	color: #ffffff;
}

.db-pagination-first:active {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #0a5cb7 0%, #004a96 50%, #075db3 51%, #5aa8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5cb7 ), color-stop(50%,#004a96), color-stop(51%,#075db3), color-stop(100%,#5aa8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a5cb7 0%,#004a96  50%,#075db3 51%,#5aa8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3 51%,#5aa8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* IE10+ */
	background: linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5cb7', endColorstr='#5aa8d8',GradientType=0 ); /* IE6-9 */
	border-radius: 5px 0px 0px 5px;
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #004795;
	display: inline-block;
}

.db-pagination-last {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #5aa8d8 0%, #075db3 50%, #004a96 51%, #0a5cb7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aa8d8), color-stop(50%,#075db3), color-stop(51%,#004a96), color-stop(100%,#0a5cb7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* IE10+ */
	background: linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa8d8', endColorstr='#0a5cb7',GradientType=0 ); /* IE6-9 */
	border-radius: 0px 5px 5px 0px;
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #7db1dc;
	display: inline-block;
	margin-right: 5px;
	color: #ffffff;
}

.db-pagination-last:active {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #0a5cb7 0%, #004a96 50%, #075db3 51%, #5aa8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5cb7 ), color-stop(50%,#004a96), color-stop(51%,#075db3), color-stop(100%,#5aa8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a5cb7 0%,#004a96  50%,#075db3 51%,#5aa8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3 51%,#5aa8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* IE10+ */
	background: linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5cb7', endColorstr='#5aa8d8',GradientType=0 ); /* IE6-9 */
	border-radius: 0px 5px 5px 0px;
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #003b75;
	display: inline-block;
	margin-right: 5px;
	color: #ffffff;
}

.db-active-page {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #0a5cb7 0%, #004a96 50%, #075db3 51%, #5aa8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5cb7 ), color-stop(50%,#004a96), color-stop(51%,#075db3), color-stop(100%,#5aa8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a5cb7 0%,#004a96  50%,#075db3 51%,#5aa8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3 51%,#5aa8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* IE10+ */
	background: linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5cb7', endColorstr='#5aa8d8',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #003b75;
	display: inline-block;
	color: #ffffff;
}

.db-middle-page {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #5aa8d8 0%, #075db3 50%, #004a96 51%, #0a5cb7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aa8d8), color-stop(50%,#075db3), color-stop(51%,#004a96), color-stop(100%,#0a5cb7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* IE10+ */
	background: linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa8d8', endColorstr='#0a5cb7',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #7db1dc;
	display: inline-block;
	margin-right: 0px;
	color: #ffffff;
}

.db-middle-page:active {
	width: 30px;
	height: 30px;
	background: -moz-linear-gradient(top, #0a5cb7 0%, #004a96 50%, #075db3 51%, #5aa8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5cb7 ), color-stop(50%,#004a96), color-stop(51%,#075db3), color-stop(100%,#5aa8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a5cb7 0%,#004a96  50%,#075db3 51%,#5aa8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3 51%,#5aa8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* IE10+ */
	background: linear-gradient(top, #0a5cb7 0%, #004a96  50%,#075db3  51%,#5aa8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5cb7', endColorstr='#5aa8d8',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #004795;
	border-bottom: 1px solid #003b75;
	border-right: 1px solid #004795;
	border-left: 1px solid #7db1dc;
	display: inline-block;
	margin-right: 0px;
	color: #ffffff;
}